name = "Emoji Type"
filename = "emoji-type-2.0.0+1.19.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/q7vRRpxU/versions/2.0.0+1.19/emoji-type-2.0.0%2B1.19.jar"
hash-format = "sha512"
hash = "09a9256e3d88c5b0ecc68671da2178deb8cc580a5e37846514fab310f3757918f8f3abb5feeaa129e045eabb919792b59b4c3c88bdcb89ebf9fed5cc4fe8aefd"

[update]
[update.modrinth]
mod-id = "q7vRRpxU"
version = "CEkPXkXm"
